BODY {
SCROLLBAR-ARROW-COLOR: #FFFFFF; SCROLLBAR-TRACK-COLOR:#C0C0C0; SCROLLBAR-BASE-COLOR: #5A97D0
}
body {
 font: 13px/1.4 sans-serif;
 margin:0;
 padding:0;
}

img{
border:none;
}

#wrapper #main_tbl table{
	width:100%
}
h1 a{
	color: #000;
}

#wrapper{
	width: 1200px;
	margin: 0 auto;
	background: url('../../images/bg.jpg') repeat-x;
	background-size: 100% 100%;
	height: 100%;
	min-height: 650px;
}

#main_tbl{
	min-height: 500px;
	padding-bottom:20px;
}

#footer{
	padding-bottom:10px;
}
/*----------------------------------------------------------------------------------------*/

.the_nav{}
.the_nav_table{
border:#666 solid 1px;
font-size: 14px;
font-weight: bold;
height: 14px;
padding: 3px;
text-align: center;
}
.the_nav tr.head td{
background:#999;
padding:3px 5px 5px 5px;
color:#FFF;
text-align:center;
}
.the_nav tr.head_cart td{
background:#333333;
padding:3px 5px 5px 5px;
color:#FFF;
text-align:center;
}
.the_nav a{
color:#000000;
text-decoration:none;
}
.the_nav a:hover{
color:#999999;
}

.nav_in_cart{
font-size: 14px;
font-weight:normal;
}

/*----------------------------------------------------------------------------------------*/
.the_content{}



/*----------------------------------------------------------------------------------------*/
.the_error{
border:1px solid #000000;
padding:10px;
color:#FF0033;
background:#FFCCFF;
}
.the_message{
border:1px solid #000000;
padding:10px;
color:#003333;
background:#CCFFFF;
}
.the_warning{
border:1px solid #000000;
padding:10px;
color:#903;
background:#FF9;
}

/*----------------------------------------------------------------------------------------*/
.table_1{
border-color: white;
border-style: solid;
border-width: 0px;
}
.table_head_1{
background-color: #999;
border-color: white;
border-style: solid;
border-width: 0px;
color: white;
font-size: 14px;
font-weight: bold;
height: 14px;
padding: 3px;
text-align: center;
}
.row1{ 
font-size: 12px; 
background-color: #F9F9F9;
color: #000000;
cursor:pointer;
}
.row2{  
font-size: 12px; 
background-color: #FCFCFC;
color: #000000;
cursor:pointer;
}
.row_expiry{ 
font-size: 12px; 
background-color: #FFCCCC;
color: #000000;
cursor:pointer;
}
.row_this_month{ 
font-size: 12px; 
background-color: #8DE0E0;
color: #000000;
cursor:pointer;
}
.row1:hover, .row2:hover, .row_expiry:hover, .row_this_month:hover{ 
background-color:#FFFFCC;
color: #000000;
}
.row_selected {  
background-color: #BEDFF1;
}
.form_button {
background-color: #FCFCFC;
border-color: #333;
border-width: 1px;
font-size: 12px;
padding: 2px;
cursor:pointer;
}
.form_button:hover{
background-color:#cccccc;
}

div.the_box_tag{margin-right:30px; margin-bottom:5px; float:left}
td.box_tag{width:20px;height:20px;border:1px solid}
td.boxtag_expiry{background:#FFCCCC}
td.boxtag_this_month{background:#8DE0E0}

/*----------------------------------------------------------------------------------------*/
.dynamic_div{
border-color: black;
border-style: solid;
border-width: 0px;
}
.div_close{display:none;}
#dynamic_div_btn{cursor:pointer;}

/*----------------------------------------------------------------------------------------*/
.becomebutton {
	background-color:#FCFCFC;
	padding:2px;
	font-size: 13px;
	text-align:inherit;
	border:1px #333 solid;
	text-decoration:none;
	/*color:#666666;*/
	cursor:pointer;
}
.becomebutton:hover{
	background-color:#cccccc;
}

.becomebutton2 {
	margin-left: 10px;
	padding:2px;
	font-size: 13px;
	text-align:inherit;
	border:1px #333 solid;
	text-decoration:none;
	cursor:pointer;
}

.on {
padding:3px;
background-color:#666666;
border:1px #333333 solid;
color:#eeeeee;
cursor:normal;
}

/*----------------------------------------------------------------------------------------*/
.table_2{
border:1px solid #333333;
background-color: #F9F9F9;
}
.table_head_2{
background-color: #999;
color: white;
font-size: 14px;
font-weight: bold;
height: 14px;
padding: 3px;
text-align: center;
}
.table_2_row1{ 
color: #000000;
}

/*----------------------------------------------------------------------------------------*/
.r_odd{ 
font-size: 12; 
background-color: #F9F9F9;
color: #000000;
}
.r_even{  
font-size: 12; 
background-color: #FCFCFC;
color: #000000;
}
.r_odd:hover, .r_even:hover{ 
background-color:#FFFFCC;
color: #000000;
}

/*----------------------------------------------------------------------------------------*/
.the_wait{cursor: wait !important;}

.label1{
color:#3300CC;
font:11px;
}

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }
a.checkoutBarFrom{ text-decoration:none;}

/*-paging navigator -------------------------------------------------------------------------------*/
div.pagenav_1{
margin:10px 0 10px 0;
}
.pagenav_1 span{
border:1px solid #999999;
padding:2px 5px 2px 5px;
background:#999999;
color:#FFFFFF;
}
.pagenav_1 a{
border:1px solid #999999;
padding:2px 5px 2px 5px;
text-decoration:none;
color:#999999;
}
.pagenav_1 a:hover{
background:#999999;
color:#FFFFFF;
}

div.pagenav_2{
margin:10px 0 10px 0;
}
.pagenav_2 span.current{
border:1px solid #999999;
padding:2px 5px 2px 5px;
background:#999999;
color:#FFFFFF;
}
.pagenav_2 span.extend{
padding:2px 5px 2px 5px;
color:#000000;
}
.pagenav_2 a{
border:1px solid #999999;
padding:2px 5px 2px 5px;
text-decoration:none;
color:#999999;
}
.pagenav_2 a:hover{
background:#999999;
color:#FFFFFF;
}
.pagenav_2 a.first, .pagenav_2 a.prev, .pagenav_2 a.next, .pagenav_2 a.last{
color:#666666;
}

/*-Item box -------------------------------------------------------------------------------*/
.item_box {
	border:1px solid #CCCCCC;
	color:#000000;
	/*background:#ccffcc;*/
	padding:10px;
	margin:5px;
	position: relative;
}
.item_box a {text-decoration: none;}

.btn_add{
	border:none;
	background: url(../../images/add.png) no-repeat;
	color: transparent;
	width: 24px;
	height: 24px;
	cursor: pointer;
}

.btn_minus{
	border:none;
	background: url(../../images/minus.png) no-repeat;
	color: transparent;
	width: 24px;
	height: 24px;
	cursor:pointer;
}

.side_info span{
	display: inline-block;
	width: 130px;
	margin: 0;
}

#emailInfo{
	display: inline-block;
	padding-left: 10px;
	font-style: italic;
}

.borderless{
	border: 0;
	color: transparent;
	background: transparent;
}

.hide{
	display: none;
}

.blockdiv{
	display: block;
	height: 50px;
}

#display_vehicles,#display_items{
	clear: both;
}

/******************************************************************
 * GLOBAL
******************************************************************/
body .hide_elem{display:none;}
body .toleft{float:left;}
body .toright{float:right;}
body .nofloat{float:none;}

body .clearright{clear:right;}
body .clearleft{clear:left;}
body .clearboth{clear:both;}

body .textleft{text-align:left;}
body .textright{text-align:right;}
body .textcenter{text-align:center;}
body .textjustify{text-align:justify;}

body .aligntop{vertical-align:top;}
body .alignmiddle{vertical-align:middle;}
body .alignbottom{vertical-align:bottom;}

body .d-block{display:block;}
body .bold{font-weight:bold;}

body .noborder{
	border:0;
	border-top:0;
	border-right:0;
	border-bottom:0;
	border-left:0;
}
body .nopadding{
	padding:0;
	padding-top:0;
	padding-right:0;
	padding-bottom:0;
	padding-left:0;
}
body .nomargin{
	margin:0;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:0;
}
body .marginauto, body .atcenter{
	margin:0 auto;
}
body .border-box{
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
body .pad10{
	padding:10px;	
}

body .isbtn{
	cursor:pointer;
}

/* admin cart */
.cart_box{
	border:1px solid #666666;
	padding:10px;
	margin-bottom:15px;	
}
.bg_grey{background-color: #F9F9F9;}
.checkoutitem{width:100%;}
.checkoutitem td{
	padding:5px;
	border:none;
}
.checkoutitem .prices td{
	padding:1px;
	border:none;
	text-align:right;
}
.in_box{
	border:1px solid #666666;
	padding:10px;
}
.in_box h3{
	padding:2px 0;
	margin:0;
}

.cart_box_cfm{
	padding:10px;
	background: #fff; 
	width:700px;
	margin-bottom:15px;
}
.tbl_summary td{
	padding:10px;
}
.tbl_summary tr.head td{
	text-decoration:underline;
	font-weight:bold;
}
.tbl_summary td.no{width:7%; text-align:center;}
.tbl_summary td.cp{width:33%}
.tbl_summary td.vh{width:30%}
.tbl_summary td.date{width:15%; text-align:center;}
.tbl_summary td.price{width:15%; text-align:right;}

.tbl_summary_total td{ padding:3px;}
tr.grandtotal td{border-top:1px solid #333333; border-bottom:1px double #333333;}

.odd td{ background-color: #F9F9F9;}
.even td{  background-color: #FCFCFC;}
.odd:hover td, .even:hover td{background-color:#FFFFCC;}


/*form types*/
.formtype1{}
.formtype1 input[type="text"],
.formtype1 select{
	width:150px;
	padding:2px;	
}
